Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://fc9fe14b-43ed-4a3b-99a7-ee4d0ba13224.app.withsutro.com/api/v1.0.1/users \ --header 'Content-Type: application/json' \ --data ' { "todos": [ "<string>" ], "name": "<string>", "email": "<string>" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "todos": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "user": "<unknown>", "title": "<string>", "description": "<string>", "deadline": "2023-11-07T05:31:56Z", "status": "<string>" } ], "name": "<string>", "email": "<string>" }
Request body for createUser
Request body for User
ID of To Do
createEntity successful
User
Show child attributes
Was this page helpful?